Imports System
Imports System.Collections.Generic
Imports ServiceStack
Imports ServiceStack.Text
Imports MyApp

Module Program

    Sub Main(args As String())

        Dim client = New JsonApiClient("https://chinook.netcore.io")

        'Dim response = client.Send(New MyRequest())
            
        'response.PrintDump()
        

    End Sub

End Module
